Subject: RE: 49th-IETF conf room planning

From: Matthew Goldman <[email-masked]>
Date: Mon, 18 Dec 2000 20:46:31 -0800

It makes absolutely no sense to have someone pre-pay a meeting fee, pay to
travel to a location, attempt to attend a meeting, and be turned-away.

In addition, turning away people who wish to attend seems counter to the
IETF spirit. 

> -----Original Message-----
> From: Keith Moore [mailto:[email-masked]]
> Sent: Monday, December 18, 2000 8:36 PM
> To: Matthew Goldman
> Cc: 'Randall Gellens'; Daniel Senie; Michael Richardson; [email-masked]
> Subject: Re: 49th-IETF conf room planning 
> 
> 
> > > I fervently hope not.  Las Vegas is the tobacco smoking capital of
> > > the U.S. -- higher rates than anywhere else in the 
> country, including
> > > areas where they grow the stuff.  It is also very hard to 
> find good
> > > quality food (but is awash in cheap buffets).
> > 
> > Sorry, but I'd prefer Vegas vs. not being able to attend half of the
> > meetings I planned to  in San Diego simply because there 
> was not enough
> > space. I was very dishardened by this, and hope the meeting 
> planners are
> > able to plan for 3000+ attendees for future meetings.
> 
> for many people, having smoke anywhere near the meeting rooms
> is as much of a barrier to participation as having the meeting
> rooms full.
> 
> I'd far rather we raise the bar for participants (i.e. only admit
> those who have done their homework) than make more room for 
> non-participants.
> 
> Keith
>

---

From: Keith Moore <[email-masked]>
Date: Mon, 18 Dec 2000 23:55:04 -0500

> travel to a location, attempt to attend a meeting, and be turned-away.

I disagree in the strongest possible terms.

it makes a great deal of sense if the purpose of the meeting is to get 
technical work done, rather than to spoonfeed people who can't be bothered 
to read the background material. and we're seeing entirely too much 
spoonfeeding in meetings these days - witness the tremendous amount of
precious meeting time that is devoted to presentations of *material
already explained in the relevant drafts*, rather than discussion.

OTOH I happen to feel that it's quite useful if IETF folks who 
actively participate in some WGs, drop in on the meetings of other
WGs.  we need to encourage cross-pollenation between groups.

but we don't need to encourage non-participants to attend IETF meetings.

> In addition, turning away people who wish to attend seems counter to the

the IETF spirit has always been to include anyone *who does his/her homework*

Keith

---

From: Michael Mealling <[email-masked]>
Date: Tue, 19 Dec 2000 00:00:13 -0500

> In addition, turning away people who wish to attend seems counter to the

I think the operative word here is 'attend'. Keith's point is that
you don't 'attend' an IETF meeting, you participate in one. But
we've beaten this horse into a fine pulp long before now so I'm
not going to belabor the point....

-MM

-- 
--------------------------------------------------------------------------------
Michael Mealling	|      Vote Libertarian!       | www.rwhois.net/michael
Sr. Research Engineer   |   www.ga.lp.org/gwinnett     | ICQ#:         14198821
Network Solutions	|          www.lp.org          |  [email-masked]